/** Dashboard **/

.box-body {
    #message{
        display: none;
    }
}

.box-body {
	.add-notes-select {
		select.form-control {
			color: inherit;
			option:first-child {
				color: #999;
			}
		}
	}
	input#add-notes-datalist {
		color: inherit;
	}
	.add-notes-button {
		a {
			width: 100%;
			display: none;
		}
		height: 30px;
		text-align: center;
	}
	.select2 {
		width: 100% !important;
	}
}

#enrolled_users_stats, #quiz_stats {
	select#quiz-course-list {
		width: auto;
	}
	select#coursecategorylist {
		margin-bottom: 10px;
		padding: 0;
	}
}

#page-my-index {
	.list-group {
		margin-bottom: 0;
	}
	.btn-box-tool {
		color: white;
	    border-radius: 10px;
	    background: #606060;
	    height: 16px;
	    width: 16px;
	    line-height: 16px;
	    padding: 0;
	    font-size: 10px;

	    &:hover {
	    	border-color: #606060;
	    }
	}
	#latest_members {
		li {
			padding: 9px;
		}
	}

}
.box-footer {
	border: 0;
}